library VISText;

uses
  ComServ,
  PlugServ in 'PlugServ.pas',
  CM2VISInterface in '..\..\..\CM2VISInterface.pas',
  CM2AutoUpdateInterface in '..\..\..\CM2AutoUpdateInterface.pas',
  CM2EditorSupportInterface in '..\..\..\CM2EditorSupportInterface.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.RES}

begin
end.
